[Bug 97] cups 1.1.15-1 Printing spooler

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Tue Jul 2 03:27:29 PDT 2002


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=97





------- Additional Comments From chthon at chthon-uk.com  2002-07-02 03:27 -------
taken from http://www.cups.org: 
Note:  
 
CUPS 1.1.15 and higher no longer include the PostScript RIP filter, pstoraster, 
necessary for printing PostScript, PDF, text, or HP-GL/2 files to 
non-PostScript printers. You must also install a version of Ghostscript with 
the "cups" raster driver (gdevcups.c) to print to non-PostScript printers.  
 
 
The CUPS distribution includes the necessary files to add to a standard 
Ghostscript source distribution, or you can download the current ESP 
Ghostscript distribution.
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-book' in the subject header of the message



More information about the blfs-book mailing list